Getting error in PDF Viewer

I’m getting the following error when I create new PDF Viewers:
Notice : Undefined index: toolbar-elements-use-global-settings in /home/fxvsq27vobxt/public_html/wp-content/plugins/pdf-viewer-for-wordpress/includes/scripts.php on line 126

I didn’t receive the error until I ran the latest update to the plug-in last week. Can anyone help?

Hi,

Contact with your purchase item author hope they will helped!

Thanks!